Bug 1313834 - Tracker for golang-github-bugsnag-panicwrap
Tracker for golang-github-bugsnag-panicwrap
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-bugsnag-panicwrap (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 07:24 EST by Jan Chaloupka
Modified: 2017-03-08 10:49 EST (History)
2 users (show)

See Also:
Fixed In Version: golang-github-bugsnag-panicwrap-1.1.0-0.1.gitaceac81.fc23 golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc24 golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc25 golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:23:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-03-02 07:24:16 EST
Tracker for async updates of golang-github-bugsnag-panicwrap for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2016-03-02 07:45:26 EST
golang-github-bugsnag-panicwrap-1.1.0-0.1.gitaceac81.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c083a9f6ec
Comment 2 Fedora Update System 2016-03-02 17:55:32 EST
golang-github-bugsnag-panicwrap-1.1.0-0.1.gitaceac81.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c083a9f6ec
Comment 3 Fedora Update System 2016-03-11 08:27:06 EST
golang-github-bugsnag-panicwrap-1.1.0-0.1.gitaceac81.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2016-12-17 10:18:19 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae313a62ef
Comment 5 Fedora Update System 2016-12-17 10:18:34 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1def601200
Comment 6 Fedora Update System 2016-12-17 10:18:50 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04eeaccdd3
Comment 7 Fedora Update System 2016-12-17 10:19:04 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-96d9034363
Comment 8 Fedora Update System 2016-12-18 20:52:18 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1def601200
Comment 9 Fedora Update System 2016-12-18 21:31:44 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-04eeaccdd3
Comment 10 Fedora Update System 2016-12-19 14:18:52 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae313a62ef
Comment 11 Fedora Update System 2016-12-19 19:58:41 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-96d9034363
Comment 12 Fedora End Of Life 2017-02-28 04:55:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 13 Fedora Update System 2017-03-08 08:23:51 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-03-08 08:52:43 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-03-08 10:49:44 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.